<STYLE type="text/css">

html,body{
	margin:0;
	padding:0;
	position:relative;
	vertical-align:middle;
}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	float: center;
	clear: both;
	margin: auto;
	border: 0px solid #000000;
	color: #000000;
	text-align: center;
	font-size:12px;
	scrollbar-face-color: #6B5837;
	scrollbar-highlight-color: #6B5837;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #6B5837;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #6B5837;
	background-color: #6B5837;
	background-image:url(img/fondo_castro.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	}

#separador {
	margin: 0px auto 10px auto;
	clear: both;
	width: 800px;
	height: auto;
	padding: 0px;
	float: center;
	border: 0px solid #FFFFFF;
	}
	
#mydiv {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 600px;
	margin-top: -380px;
	margin-left: -400px;
}	
	
#cabecera {
	border: 0px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	width: 800px;
	height: 165px;
	clip:rect(0px 0px 0px 0px);
	clear:both;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
}
	
#cabecera img {
	border: 0px;
	padding: 0px;
	}
	
#cuerpo {
	border: 0px;
	width: 800px;
	padding: 0px;
	margin: 10px auto 0px auto;
}
	
#contenedor {
	float: left;
	margin: 0px 0px 50px 0px;
	width: 710px;
	padding: 0px 0px 10px 0px;
	text-align: justify;
	text-indent:20px;
	vertical-align:middle;
	border: 0px solid #6B5837;
	right: 0px;
	left: 0px;
	height: auto;
	background-image:url(img/castro_mtrans.png);
	border-radius: 10px;
	}
	
#contenedor p {
	vertical-align: middle;
	position: relative;
	}
	
#menu {
	float: right;
	margin: 0px 0px 0px 0px;
	width: 84px;
	padding: 10px 0px 10px 0px;
	text-align: justify;
	vertical-align:text-top;
	border: 0px solid #6B5837;
	height: auto;
	background-image:url(img/castro_mtrans.png);	
	border-radius: 10px;	
	}
	
#menu p {
	padding:5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	}
	
#menu a:link {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#menu a:visited {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
	
#menu a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
	
#menu a:active {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#wrapping {
	float:left;
	margin-left:0px;
}

#base {
	border: 0px solid #6B5837;
	font-size: 9px;
	background-image:url(img/castro_mtrans.png);
	text-align: center;
	width: 800px;
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 4px;
	float: center;
	margin: 0px auto 10px auto;
	top: 0px;
	clear: both;
	clip: rect(0px 0px 0px 0px);
	border-radius: 10px;
}

#cubrebase {
	border: 0px solid #FFFFFF;
	font-size: 9px;
	background: #6B5837;
	text-align: center;
	width: 800px;
	height: 59px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	float: center;
	margin: 0px auto 0px auto;
	top: 25px;
	clear: both;
	clip: rect(0px 0px 0px 0px);
}
	
#base a:link {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#base a:visited {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
	
#base a:hover {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
	
#base a:active {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

#base p {
	font-size: 9px;
	margin: 0px 0px 4px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;}

a:link {
	color:#CCCCCC;
	font-weight:normal;
	text-decoration: none;
}
	
a:visited {
	color:#CCCCCC;
	font-weight:normal;
	text-decoration: none;}
	
a:hover	{
	color: #C28787;
	font-weight: normal;
	text-decoration: none;
}
	
a:active {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

	
h1, h2, h3 {
	font-family: Verdana, Arial;
	text-align: left;
	}      

h1 {
	font-size: 18px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration:none;
	text-align:center;
	margin: 20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
h11 {
	font-size: 18px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration:none;
	text-align:left;
	margin: 20px 0px 0px 70px;
	padding:0px 0px 0px 0px;
	}	
	
h2 {
	margin: 20px 0px 3px 0px;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;} 
	
h3 {
	font-size: 13px;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	text-decoration:none}
	
h4 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
	text-align:left;
	margin: 20px 0px 0px 0px
}
	
.estilo1 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-align: justify;
	text-indent: 0px;}
	
.estilo2 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-align: center;
	text-indent: 0px;}
	
.estilo3 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	font-weight:normal;
	background:#E8E4BF;
	text-align: justify;
	text-indent: 0px;}

.estiloingles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	text-indent:20px;
	color:#FFFFFF;
	font-weight: normal;
	font-style: italic;
	margin: 0px 0px 10px 0px;
	}	
	
.estilogenero {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFF00;
	font-weight:normal;
	margin-left:0px;
	text-indent:0px;
	text-align:left;
}	
	
.titulos {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	margin: 5px 5px 5px 0px;
	padding: 5px 5px 5px 0px;
	font-weight: bold;
	text-align: justify;
	text-indent: 0px;}
	
.fotosensible {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	margin: 20px 5px 0px 0px;
	padding: 5px 5px 0px 0px;
	font-weight: normal;
	text-align: justify;
	text-indent: 0px;
}

#flag {
	margin: 10px 10px 10px 18px;
	}
	
#flag2 {
	margin: 2px auto 10px 398px;
	}	
			
.indentation {margin: 5px 0px 5px 20px;}
	
div.canalbox
  {
  width:219px;
  height:34px;
  float:right;
  margin: 20px 0px 10px 0px;
  }

div.canalbox P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color:#FFFFFF;
	font-weight: normal;
	font-style: normal;
	margin: 10px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	}
	
img.canalbox {
	float:right;
	vertical-align:top;
	margin: 0px;
	padding: 0px;
	}

fieldset,img { border: 0;}

.sm {text-align: center; margin: 5em 0 0 0; padding:0; list-style:none;}

.sm a {;
   background: url(img/precio45.jpg) no-repeat #2e8198; 
   background-position: 0 0;
   height: 50px; width: 50px; 
   display: inline-block; 
   transform: perspective(1000);
   transform-style: preserve-3d; 
   transition: all 400ms ease;
   }

.sm a:hover {
   background-position: 0 -50px;
   transform: rotate(-90deg);
}
	
P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color:#FFFFFF;
	font-weight: normal;
	}
	
table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color:#FFFFFF;
	font-weight: normal;
	margin: auto;
	padding: auto;
	right: 0px;
	left: 0px;}
	
#celda {vertical-align:top;
		padding: 20px 0px 0px 10px;
		margin: 0px 0px 0px 0px;}
		
#celdatexto {vertical-align:top;
		padding: 0px 10px 0px 0px;}
		
#celda2 {vertical-align: top;
		padding: 40px 10px 10px 10px;
		margin: 0px 0px 0px 0px;}
		
#celda3 {padding: 40px 0px 0px 0px;
	}			
	
blockquote {
	margin: 20px 30px 20px 30px;
	padding-left: 10px;
	border-left: 0px dashed #000000;}
	
ul {
	list-style-type: disc;
	color:#FFFFFF;
	margin: 10px 10px 15px 5px;
	padding-left: 30px;
	text-indent:0px;

}
	
ol {
	margin: 10px 10px 10px 8px;
	text-indent:0px;
	padding-left: 30px;
	color:#FFFFFF;
}

li {
	margin: 0px 5px 0px 5px;
	padding: 0px 10px 0px 0px;
	color:#FFFFFF;
	font-size:12px;
	text-align:justify;
}
	
img {
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	}
	
img.centered {
	vertical-align:middle;
	padding: 0px;
	margin:inherit;}
	
img.center {
	display:block;
	padding: 0px;
	margin: 1px 2px 1px 2px;}

img.alignright {
	float: right;
	vertical-align:top;
	right: 0px;
	margin: 0px 0px 5px 10px;
	display: inline;}

img.alignleft {
	float: left;
	vertical-align:top;
	left: 0px;
	margin: 0px 10px 5px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;}
	
img.titular {
	float: left;
	left: 0px;
	vertical-align:text-top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}
	
.audioplayer
{
	height: 2.5em; /* 40 */
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	border: 1px solid #222;
	position: relative;
	z-index: 1;
	background: #333;
	background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
	background: -webkit-linear-gradient( top, #444, #222 );
	background: -moz-linear-gradient( top, #444, #222 );
	background: -ms-radial-gradient( top, #444, #222 );
	background: -o-linear-gradient( top, #444, #222 );
	background: linear-gradient( top, #444, #222 );
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 1.25em rgba( 0, 0, 0, .5 ); /* 20 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}	

</STYLE>